_id: IPJqsPrrMnudA70e
_key: '!items!IPJqsPrrMnudA70e'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Counterspell
system:
  abilityType: su
  actions:
    - _id: b84uzg3i12w7ynlo
      activation:
        type: immediate
        unchained:
          type: reaction
      name: Use
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>By expending 1 point from her arcane reservoir, the arcanist can
      attempt to counter a spell as it is being cast. She must identify the
      spell being cast as normal. If she successfully does so, the arcanist can
      attempt to counter the spell as an immediate action and by expending an
      available arcanist spell slot of a level at least one higher than the
      level of the spell being cast. To counterspell, the arcanist must attempt
      a dispel check as if using @Compendium[pf1.spells.gmgwyjfpeuuc4t4o]{Dispel
      Magic}. If the spell being countered is one that the arcanist has
      prepared, she can instead expend an available arcanist spell slot of the
      same level, and she receives a +5 bonus on the dispel check.
      Counterspelling in this way does not trigger any feats or other abilities
      that normally occur when a spellcaster successfully counters a spell.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

